import request from '@/utils/request'
// 获取导出列表
export function selectUserTaskQueues(data) {
  return request({
    url: '/system/selectUserTaskQueues',
    method: 'post',
    params: data
  })
}

export function selectcupDraw(data) {
  return request({
    url: 'order/v1/getCupOrderList',
    method: 'post',
    params: data
  })
}
export function testCupOrderPdf(data) {
  return request({
    url: '/order/v1/testCupOrderPdf',
    method: 'post',
    params: data
  })
}
